Subject: [Mobopts] Revised version of Media Independent Pre-authentication (MPA) draft

From: Ashutosh Dutta <[email-masked]>
Date: Thu, 05 Nov 2009 18:53:42 -0500

Dear Colleagues,

		We have recently submitted a revised version of the draft titled, A 
Framework of Media-Independent Pre-Authentication (MPA) - for 
Inter-domain Handover Optimization (draft-irtf-mobopts-mpa-framework-06).

In particular, in this revised version of the draft, we have taken care 
of IRSG review comments of Juergen Schoenwaelder. Compared to version 5, 
we have also reduced the draft length substantially as per the 
suggestion from Juergen.

Here is the link to the revised version of the draft.

http://tools.ietf.org/html/draft-irtf-mobopts-mpa-framework-06

Regards
Ashutosh Dutta